This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 3 replies, has 2 voices.

Last updated by Riffaz 1 month ago.

Assigned support staff: Riffaz.

Author Posts
September 9, 2019 at 11:41 am #4536689

linneaN

I just updated the WPML plugin on my website, and now this message keeps showing:

"WPML Update is Incomplete

You are running updated woocommerce-multilingual, but the following component is not updated:

sitepress-multilingual-cms
wpml-string-translation
wpml-translation-management

Your site will not work as it should in this configuration Please update all components which you are using. For WPML components you can receive updates from your WPML.org account or automatically, after you register WPML."

There is nowhere to update the above add on plugins. Because of this the plugin is not working on my website.

September 9, 2019 at 11:51 am #4536757

Riffaz
Supporter

Languages: English (English )

Timezone: Asia/Colombo (GMT+05:30)

Hi,

Thank you for contacting WPML support.

This may happen sometimes your site/server does not send or get the correct response from WPML.
Before checking that could you please provide the WPML debug info for better and faster support? https://wpml.org/faq/provide-debug-information-faster-support/

I am enabling the debug info for next reply.

Regards,
Riffaz.

September 9, 2019 at 12:00 pm #4536867

linneaN

Thanks for quick reply. Please see debug info.

September 9, 2019 at 1:54 pm #4537771

Riffaz
Supporter

Languages: English (English )

Timezone: Asia/Colombo (GMT+05:30)

Hi,

Your installed plugin versions :
WPML Multilingual CMS 4.2.7.1
WPML String Translation 2.10.5.1
WPML Translation Management 2.8.6.2
WooCommerce Multilingual 4.6.7

So you have WCML only as latest version.
You can check the latest versions here: https://wpml.org/account/downloads/

Please update your WPML plugins according to it.
If you do not update notifications in your plugins list please follow:
- Go to Dashboard -> Updates
- Press the "Check Again" button
- Press the "Update" button at the bottom of the page
- Try to update the plugins

Regards,

The topic ‘[Closed] Plugin error after latest update’ is closed to new replies.